[Stackless] Still getting crashes with PySide

Richard Tew richard.m.tew at gmail.com
Fri Nov 23 21:49:12 CET 2012


On Sat, Nov 24, 2012 at 7:10 AM, Christian Tismer <tismer at stackless.com> wrote:
> C:\Python27\Lib\site-packages\PySide\examples\mainwindows\sdi\sdi.py
>
> Richard, can you please tell me the version of Qt and PySide?
>
> I will try that on OS X, first, because I'm busy with building PySide
> anyway. What did you install, a win installer package, a pip thing
> or from source?

I installed PySide-1.1.2.win32-py2.7.exe which I downloaded from the
PySide website.  It uses QT 4.8 going by the PyPI page.

Yes, sdi.py, like most examples crashes on exit for me.  But every
example I recall trying crashed in much the same way.



Cheers,
Richard.



More information about the Stackless mailing list